Subject: Fwd: Green Card Letter
From: [email-masked]
To: [email-masked]
Date: Sun, 6 Aug 2000 14:16:00 -0700 (PDT)

Return-Path: <[email-masked]>
Received: from  rly-yc01.mx.aol.com (rly-yc01.mail.aol.com [172.18.149.33]) 
by air-yc03.mail.aol.com (v75_b3.11) with ESMTP; Sun, 06 Aug 2000 15:29:51 
-0400
Received: from  hotmail.com (law2-f310.hotmail.com [216.32.180.164]) by 
rly-yc01.mx.aol.com (v75_b3.9) with ESMTP; Sun, 06 Aug 2000 15:29:22 -0400
Received: from mail pickup service by hotmail.com with Microsoft SMTPSVC;  
Sun, 6 Aug 2000 12:29:21 -0700
Received: from 165.247.29.110 by lw2fd.hotmail.msn.com with HTTP; Sun, 06 Aug 
2000  GMT
X-Originating-IP: [165.247.29.110]
From: "Lloyd Spencer" <[email-masked]>
To: [email-masked]
Subject: Green Card Letter
Date: Sun, 06 Aug 2000 15:29:21 EDT
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="----=_NextPart_000_107a_2f46$1113"
Message-ID: <[email-masked]>
X-OriginalArrivalTime: 06 Aug 2000 19:29:21.0338 (UTC) 
FILETIME=[9EE551A0:01BFFFDC]
X-Mailer: Unknown

Hi Vince:

A few months ago we talked about a letter of recommendation to support my
green card application.  I am applying under the National Interest Waiver
program in order to short cut the labor certification process.  This
requires me to get letters of recommendation demonstrating that my continued
work in the US is in the national interest.  Based on the work that I have
been doing with utilities in risk management this appears to have a
reasonable chance.

Although we have not worked together recently, I was wondering if you would
consider writing a letter on my behalf.  I have worked with my immigration
lawyer to compose a draft letter that would be suitable.  I have attached
this letter as well as the letter from the lawyer explaining where to send
the refernce letter.

I am using a transaction that I worked on with Edison International as an
example of the sort of work that I do, since it was reported in the press.
Edison was unable to hedge its overall short position, so it bought asian
options on gas as a means of approximating the effect of higher energy
prices.  This has turned out to be an effective strategy.

If you have any questions or want to discuss this please contact me by
email, or on my cellphone at 917-446-4781.

Yours sincerely,
Lloyd Spencer.

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

 - GreenCar.zip